
/* ---------- ALLGEMEINE TAG-DEFINITIONEN ---------- */

html { font-size:100% ; -webkit-text-size-adjust:none }
body { line-height:1.2 ; background:#fff ; color:#000 ; font-size:87.5% ; font-family: 'Open Sans',sans-serif,Arial,Helvetica }

a:hover , a:focus { color:#E31B22 ; text-decoration:none }
a { color:#000 }

/* Formularemelente */

select , input[type='select'] , input[type='text'] , input[type='password'] , textarea { border: 1px solid #c1c1c1 ; padding:2px }
input[type='image'] { border:0 }

.orderform { border: 1px solid #c1c1c1 ; padding:3px }
.ordermand { color:#ff0000 ; font-weight:bold ; text-align:center }
.ordererror { border:1px solid #ff0000 !important ; background:#FFDFDF !important }

.formph::-webkit-input-placeholder { text-align:right }
.formph:-moz-placeholder { text-align:right }
.formph::-moz-placeholder { text-align:right }
.formph:-ms-input-placeholder { text-align:right } 

/* Tabellen */

table , th , td , caption { text-align:left ; font-weight:normal ; float:none !important ; border:0 ; outline:0 ; font-size:100% ; font:inherit }
table , th , td { vertical-align:middle }

/* Titel */

h1,h2,h3,h4,h5,h6 { font-weight:normal }
h1 { font-size:2em ; line-height:1 ; margin-bottom:0.5em }
h2 { font-size:2em ; margin-bottom:0.75em ; color:#363232 ; font-weight:600 }
h3 { font-size:1.5em ; line-height:1 ; margin-bottom:1em }
/* h4 { font-size:1.2em ; line-height:1.25 ; margin-bottom:1.25em } */
h4 { font-size:1.111em ; font-weight:500; margin-top:1.333em }
h5 { font-size:1em ; font-weight: bold ; margin-bottom:1.5em }
h6 { font-size:1em ; font-weight: bold }

/* Fehlermeldung: jquery validation */

div.os_form_error { color:#ff0000 ; font-style:italic }
div.os_form_valid {  }
select.os_form_error , input[type='select'].os_form_error , input[type='text'].os_form_error , input[type='password'].os_form_error , textarea.os_form_error { background:#FFDFDF }


/* ---------- BUTTONS ---------- */

.os_button_grey_submit { color:#000 ; background:#f2f2f2 url(./../button_backgrey.png) repeat-x bottom ; border:1px solid #c1c1c1 ; text-shadow:0 1px 0 #f2f2f2 ; font-weight:bold ; text-align:center ; padding:7px 12px ; margin:0 ;  cursor:pointer }
.os_button_grey_submit:hover { color:#000 ; background:#E6E6E6 }

.os_button_col1_submit { color:#fff ; background:#0C631A url(./../button_backcol1.png) repeat-x bottom ; border:0 ; font-weight:bold ; text-align:center ; padding: 8px 16px ; margin:0 ; cursor:pointer }
.os_button_col1_submit:hover { color:#fff ; background:#0C631A }

.os_button_col2_submit { color:#fff ; background:#0C631A url(./../button_backcol2.png) repeat-x bottom ; border:0 ; font-weight:bold ; text-align:center ; padding: 8px 16px ; margin:0 ; cursor:pointer }
.os_button_col2_submit:hover { color:#fff ; background:#0C631A }

.os_button_grey span , .os_button_col1 span , .os_button_col2 span { position:relative ; display:inline-block ; font-weight:bold ; text-align:center ; padding: 8px 16px ; cursor:pointer }
a.os_button_grey:hover , a.os_button_col1:hover , a.os_button_col2:hover { text-decoration:none }

.os_button_grey span { color:#000 ; background:#f2f2f2 url(./../button_backgrey.png) repeat-x bottom ; border:1px solid #c1c1c1 }
.os_button_grey:hover span { color:#000 ; background:#E6E6E6 ; text-decoration:none ; cursor:pointer }

.os_button_col1 span { color:#fff ; background:#0C631A url(./../button_backcol1.png) repeat-x bottom ; border:0 }
.os_button_col1:hover span { color:#fff ; background:#0C631A ; text-decoration:none ; cursor:pointer }

.os_button_col2 span { color:#fff ; background:#0C631A url(./../button_backcol2.png) ; border:0 }
.os_button_col2:hover span { color:#fff ; background:#0C631A ; text-decoration:none ; cursor:pointer }

.btn-order { min-width:250px ; background:#0C631A url(./../button_backcol1.png) repeat-x bottom ; border:0 ; border-radius:0 ; font-size:1.167em ; font-weight:bold ; color:#fff ; padding: 8px 25px ; cursor:pointer }
.btn-order:hover { color:#fff ; background:#0C631A }


/* ---------- KOPFBEREICH ---------- */

@media screen and ( min-width:992px ){

	.os_head_big { position:relative ; background:url(./../main/body_back.png) repeat-x center -80px ; margin-bottom:15px }
	.os_head_fix { background:url(./../main/body_back_fix.png) repeat-x center top ; background-attachment:fixed }
	.os_head_main { z-index:640 ; position:relative ; height:247px }
	.os_head_slider { position:relative ; margin-top:-10px }


	/* Logo */

	.os_head_logobox { position:absolute ; top:10px ; left:0 }   /* standardwert top:20px */
	.os_head_logoteaser { position:absolute ; top:16px ; left:320px ; font-size:0.750em ; font-family:Arial }
	.os_head_teaser { position:absolute ; top:80px ; left:780px }
	.os_head_text { position:absolute ; top:105px ; left:0px ; color:#fff }
	.os_head_text h1 { font-size:1.5em }

	/* Navigation */

	.os_head_navibox { position:absolute ; right:0px ; top:15px ; font-size:0.833em }
	.os_head_navibox A:link , .os_head_navibox A:visited { text-decoration:none ; display:inline-block ; padding: 0 6px }
	.os_head_navibox A:hover { color:#E31B22 ; text-decoration:none }

	/* Suche */

	.os_head_searchbox  { position:absolute ; top:185px ; right:0px ; background:#E1E2E2 ; border-radius:5px ; width:260px ; padding: 0 10px }
	#sbeg { background:#E1E2E2 ; border:none ; width:180px ; padding:4px ; margin:0 ; vertical-align:middle ; height:32px }
	#os_search_submit { background:#E1E2E2 ; padding:0 5px 0 5px ; margin:0 0 0 6px ; vertical-align:middle ; cursor:pointer }

	/* Warenkorb */

	.os_head_scartbox  { z-index:700 ; position:absolute ; top:100px ; right:0 ; width:260px ; background:#2074aa ; border-bottom-right-radius:5px ; border-bottom-left-radius:5px }
	.os_scshort_popup { display:none ; position:absolute ; width:130px ; margin-top:6px ; border: 1px solid #6C6C6C ; background:#547EB3 }
	.os_head_scarttitle { color:#fff ; padding: 7px 0 ; text-align:center ; font-weight:bold ; cursor:pointer }
	.os_head_scartcontent { color:#fff ; cursor:pointer ; text-align:center }
	.os_head_scartcontent:hover { color:#fff }
	.os_head_scartcontent A:link , .os_head_scartcontent A:visited { display:block ; color:#fff ; font-size:0.917em ; text-decoration:none ; padding-bottom:10px }
	.os_head_scartcontent A:hover { color:#fff ; text-decoration:none }
	#os_head_scartlink { display:block }
	#os_head_scartpop { z-index:11000 ; display:none ; position:absolute ; margin:0 0 0 -130px ; width:380px ; font-size:0.917em }
	.os_head_scartajaxdiv { border:4px solid #363232 ; background:#fff ; border-radius:5px ; -moz-border-radius:5px }
	.os_head_scartt1titel { color:#fff ; background:#363232 ; padding:5px }
	.os_head_scartt1div { max-height:270px ; overflow:auto ; border-bottom:1px solid #e1e1e1 }
	.os_head_scartt1ajax td { padding:2px ; border-bottom:1px dotted #e1e1e1 }
	.os_head_scartt1ajax tr { cursor:pointer }
	.os_head_scartt1ajax img { width:40px ; height:40px }
	.os_head_scartt1ajax a { text-decoration:none ; color:#333 ; font-weight:normal }
	.os_head_scartt2div { padding:10px ; text-align:right }

	/* Horizontale Produktnavi */

	.os_head_navi { z-index:610 ; position:relative ; padding:0 ; color:#fff ; height:40px }
	.os_head_navi.scroll-to-fixed-fixed { height:41px ; background:#363232 ; width:100% }
	#os_head_prodbox { overflow:hidden }
	#os_head_prodbox ul { z-index:9998 ; list-style:none ; margin:0 ; padding:0 ; width:2000px }
	#os_head_prodbox ul > li { float:left ; text-align:center }
	#os_head_prodbox ul > li > a { padding: 9px 17px 9px 0 ; margin-right:15px ; display:block ; color:#fff ; font-size:1.083em ; font-weight:600 ; text-decoration:none }
	#os_head_prodbox ul > li > a:hover { color:#E51E1C }
	#os_head_prodbox ul li ul { z-index:19999 ; position:absolute ; list-style:none ; padding:10px 0 10px 0 ; width:320px ; display:none ; background:#363232 ; border-bottom:2px solid #000 }
	#os_head_prodbox ul li ul li { float:none ;  text-align:left ; background:#363232 ; width:320px }
	#os_head_prodbox ul li ul li a { font-size:1em ; font-weight:normal ; padding: 6px 0 6px 15px ; display:block ; color:#fff ; border:0 ; margin:0 }
	#os_head_prodbox ul li ul li a:hover { background:#000 }
	#os_head_prodbox .actA > a , #os_head_prodbox .act > a { color:#E51E1C }

	#os_head_prodbox .os_head_prod_Gummipuppen ul { width:650px ; padding-top:20px }
	#os_head_prodbox .os_head_prod_Gummipuppen ul li { float:left }

	/* Specials */

	.select2 { width:24% !important }
}

@media screen and (min-width:1330px){

	.os_head_text h1 { font-size:2em }
	#os_head_prodbox ul > li > a { padding: 9px 45px 8px 0 ; margin-right:20px ; font-size:1.167em ; font-weight:600 }
}

/* Bootstrap XS SM */

@media screen and ( max-width:991px ) {

	.os_head_small .container { padding-top:10px }
	.os_head_main > div { padding:0px; }
	.os_head_main .black_disk { position:absolute ; top:0px ; right:0px ; width:20px ; height:20px ; color:#FFF ; background-color:#000 ; font-size:15px ; text-align:center; border: 1px solid #000 ; border-radius: 10px;}
	.os_head_main .logo_small { max-height:60px }

	.os_head_search { padding-top: 5px; margin-left: 0px; margin-right: 0px; margin-bottom:3px; margin-top:5px; background-color: #f5f5f5; }
	.os_head_search .btn { border:0px; background:none; padding:0px; overflow:hidden; }
	.os_head_search .btn-right { background:#fff; border:1px solid #c1c1c1 ; border-left:0px; border-radius:0px; }
	.os_head_search form { width:100% ; padding:0 ; margin:3px 0 8px 0 }
	.os_head_search .search { width:100%; }
	.os_head_search .search .input-group-btn { width:40px; }
	.os_head_search .search input , .os_head_search .search button { padding:0 ; margin:0; display:inline-block ; height:40px; }
	.os_head_search .search input { width:100%; border-right: none; }
	.os_head_search .search button { width:40px; }
	.os_head_search .search .btn > img { width:40px ; height:40px }
	.os_head_search .search .os_search_long { padding-left:10px }

	#os_headxs_prod { z-index:30000 ; position:absolute ; top:0 ; width:13.755em ; left:-13.755em ; overflow:auto ; height:100% ; color:#fff ; background:#000 ; -webkit-overflow-scrolling: touch ; -webkit-transform: translate(0px, 0px); -moz-transform: translate(0px, 0px); -o-transform: translate(0px, 0px); -ms-transform: translate(0px, 0px); transform: translate(0px, 0px); -webkit-transition: 0.15s ease; -moz-transition: 0.15s ease; -o-transition: 0.15s ease; transition: 0.15s ease }
	#os_headxs_prod.active { -webkit-transform: translate(13.755em, 0px) ; -moz-transform: translate(13.755em, 0px); -o-transform: translate(13.755em, 0px); -ms-transform: translate(13.755em, 0px); transform: translate(13.755em, 0px) }
	#os_headxs_prod > .list-unstyled > li > a { font-weight:bold }
	#os_headxs_prod ul { margin:10px 0 20px 10px ; border-top:1px solid #fff }
	#os_headxs_prod b { display:block ; margin: 10px 0 0 10px }
	#os_headxs_prod a { display:block ; color:#fff ; padding-top:8px ; padding-bottom:8px ; border-bottom:1px solid #fff }
	#os_headxs_prod a:hover { color:#fff ; background:#E31B22 }
	header , section , footer ,  body > div  { -webkit-transform: translate(0px, 0px); -moz-transform: translate(0px, 0px); -o-transform: translate(0px, 0px); -ms-transform: translate(0px, 0px);  transform: translate(0px, 0px); -webkit-transition: 0.15s ease; -moz-transition: 0.15s ease; -o-transition: 0.15s ease; transition: 0.15s ease }
	header.active , section.active , footer.active ,  body > div.active { -webkit-transform: translate(13.725em, 0px); -moz-transform: translate(13.725em, 0px); -o-transform: translate(13.725em, 0px); -ms-transform: translate(13.725em, 0px); transform: translate(13.725em, 0px) }

	#lz_floating_button { display:none }
	.select2 { width:47% !important }
}


/* ---------- FUSSBEREICH ---------- */

/* Linkblöcke */

.os_foot_all { font-size:0.917em ; font-weight:normal ; color:#fff ; background:#2074aa url(./../main/footer_back.png) repeat-x top }
.os_foot_all .content { color:#fff ; padding-top:80px ; padding-bottom:35px }
.os_foot_all .content a { color:#fff ; text-decoration:none }
.os_foot_all .content a:hover { color:#bbb ; text-decoration:none }
.os_foot_all .content .cols ul li { padding: 4px 0px 4px 10px ; border-bottom:1px dotted #fff ; background: url(./../main/footer_arrow.png) no-repeat left center }
.os_foot_all .content .cols ul li:first-child { border-top:1px dotted #fff }
.os_foot_all .content .cols p { display:block ; color:#fff ; font-size:1em ; margin-top:15px ; margin-bottom:15px ; font-weight:bold ; text-transform:uppercase }

/* Baseline */

.os_foot_baseline { background:#363232 ; padding:30px 0 ; font-size:0.917em ; font-weight:normal ; color:#fff ; border-top: 1px solid #2074aa ; line-height:1.6 }
.os_foot_baseline .content a { font-size:1em ; color:#fff ; text-decoration:none }
.os_foot_baseline .content a:hover { color:#fff ; text-decoration:none }

/* Tracking */

.os_foot_track { background:#000 ; display:none }



/* ---------- CONTENBEREICH ---------- */

.os_content_all { font-weight:leighter; font-size:0.9333em; }
.os_content_all .content {  padding-top:1px }

/* LINKE SPALTE */

.os_main_left_td { }
.os_main_left_td .os_main_left_contentbox { text-align:left }

/* BOX "Rubrikenauswahl" */
/* => befindet sich im jeweiligen Navigations-Plugin-CSS */

/* BOX "Kundenservice" */

.os_main_left_td .os_service_title { background:#2B558A ; color:#fff ; padding:11px 0 11px 12px ; margin-top:15px ; font-weight:bold ; opacity: 0.50 ; filter: alpha(opacity =50) }
.os_main_left_td .os_service_content { padding:0 ; border-top: 1px solid #fff ; background:#F5F5F5  }
.os_main_left_td .os_service_content ul { list-style:none ; padding:0 ; margin:0 }
.os_main_left_td .os_service_content ul  li { padding:10px 0 10px 12px ; border-bottom: 1px solid #fff }
.os_main_left_td .os_service_content A:link , .os_service_content A:visited { color:#000 ; text-decoration:none ; display:block }
.os_main_left_td .os_service_content A:hover { color:#2B558A ; text-decoration:none }
.os_main_left_td .os_prod_picto { display:none }



/* ---------- SHOPINNENBEREICH ---------- */

.os_main_shop { margin:0 ; padding:0 }


/* ---------- ALLGEMEIN : Umrandung der Überschriftenboxen */

.os_toptable {  border:1px solid #d7d7d7 }
.os_toptabletd { padding:4px 10px 4px 10px ; font-weight:bold ; text-align:left }
.os_title_div { border:1px solid #d7d7d7 ; padding:6px 10px 6px 15px ; font-weight:bold ; text-align:left ; margin-bottom:12px }
.os_title_txt { padding:6px 10px 12px 0px ; font-weight:bold ; text-align:left ; font-size:1.2em ; .color:#9E233E }
.os_content_div { border:1px solid #d7d7d7 ; padding:15px ; margin-bottom:12px ; min-height:0 }
.os_content_div2 { padding:0px ; border:0 }
.os_content_div3 { padding:0px }
.os_content_tab { width:100% ; border-spacing:0 ; border-collapse:collapse }
.os_content_tab td { padding:0 }
.os_content_dott { border-top:1px dotted #d7d7d7 }
.os_content_dott_td { border-bottom:1px dotted #d7d7d7 }
.os_content_corner { background:#fff ; border:1px solid #d7d7d7 }


/* ---------- ALLGEMEIN : Allgemein Meldungen -> Schriften */

.os_error { color:#ff0000 }
.os_small { font-size:0.9em }
.os_fright { float:right }
.os_fleft { float:left }
.os_div_error { color:#ff0000 ; border:1px solid #ff0000 ; background:#FFDFDF ; font-weight:bold ; text-align:center ; padding:15px ; margin-bottom:12px }


/* ---------- ALLGEMEIN : Artikellisten */

.os_list_list { margin:0 }
.os_list_list .thumbnails { margin-left:-8px ; margin-right:-8px }
.os_list_list .thumbnails li { padding: 0 8px 0 8px }

.os_list_wrap_all { background:#fff ; margin-bottom:12px ; border:0 ; height:auto }
.os_list_wrap_all .os_list_box1_all { padding:0 ; text-align:center ; position:relative }
.os_list_wrap_all .os_list_box1_all .thumb { width:100% ; height:auto }
.os_list_wrap_all .os_list_box2_all { padding:10px 0 0 0 ; text-align:center ; height:180px }
.os_list_wrap_all .os_list_mark { position:absolute ; top:0 ; right:0 ; z-index:500 }
.os_list_wrap_all .os_list_offer { float:right ; margin-top:-8px }
.os_list_wrap_all .os_list_aktion { color:#990000 }
.os_list_wrap_all .os_list_aktion a { color:#990000 }
.os_list_wrap_all .os_list_title { padding-bottom:15px }
.os_list_wrap_all .os_list_text { height:40px ; font-size:0.9em }
.os_list_wrap_all .os_list_rate { height:20px }
.os_list_wrap_all .os_list_rate img { width:60px }
.os_list_wrap_all .os_list_price1 { color:#990000 ; font-weight:normal ; display:inline-block ; padding-left:15px }
.os_list_wrap_all .os_list_price2 { padding-bottom:8px ; font-weight:600 }
.os_list_wrap_all .os_list_price2 .pricepre { font-weight:normal }
.os_list_wrap_all .os_list_tax { padding-bottom:6px ; color:#808080 ; font-size:0.750em }
.os_list_wrap_all .os_list_buttons { }
.os_list_wrap_all .os_list_buttons input[type='text'] { width:25px ; vertical-align:middle ; margin-right:6px }
.os_list_wrap_all .os_list_buttons input[type='image'] { vertical-align:middle }
.os_list_wrap_all .os_list_ddoption { width:110px }
.os_list_wrap_all .os_list_ddvendor { width:120px }
.os_list_wrap_all .os_list_ddcats { width:120px }
.os_list_wrap_all .os_list_oldprice { text-decoration: line-through }

.os_detail_mark { position:absolute ; top:1px ; right:190px ; z-index:500 }

.os_list_ship { padding-bottom:12px ; font-size:0.8em ; color:#808080 ; overflow:hidden }
.os_list_shipt1 { color:#008000 }
.os_list_shipt2 { color:#008000 }
.os_list_shipt3 { color:#F97C00 }
.os_list_shipt4 { color:#F97C00 }
.os_list_shipt5 { color:#F97C00 }
.os_list_shipt6 { color:#F97C00 }
.os_list_shipt7 { color:#F97C00 }
.os_list_shipt8 { color:#929292 }
.os_list_shipt9 { color:#929292 }

A.os_list_link1:link , A.os_list_link1:visited { font-weight:bold ; text-decoration:none  }
A.os_list_link1:hover { color:#E31B22 ; text-decoration:none }
A.os_list_link2:link , A.os_list_link2:visited { color:#808080 ; text-decoration:none }
A.os_list_link2:hover { color:#E31B22 ;  text-decoration:none }

.os_list_content1_div { padding:6px }
.os_list_content1_div ul { list-style:none ; padding:0 ; margin:0 ; overflow:auto }
.os_list_content1_div ul li { float:left ; padding-right:15px }

.os_list_formtab td { padding: 3px 40px 3px 0 }
.os_list_formdiv hr { color:#e0e0e0 ; border:0 ; height:1px ; margin:20px 0 20px 0 }
.os_list_formdiv text { width:220px }


/* ---------- ALLGEMEIN : Blätterseiten -> Listen und Suchergebnisse */

.os_pages_headwrap { }
.os_pages_footwrap { margin-top:10px ; margin-bottom:10px }

.os_pages_headwrap.list { background:#d7d7d7 }
.os_pages_headwrap.list a:hover { color:#E31B22 ; text-decoration:none }
.os_pages_headwrap.list .pline1 { padding: 5px 0 5px 0 }
.os_pages_headwrap.list .pline1 .pleft { font-weight:bold }
.os_pages_headwrap.list .pline1 .pleft a { text-decoration:none }
.os_pages_headwrap.list .pline2 { background:#f5f5f5 ; padding: 8px 0 8px 0 }
.os_pages_headwrap.list .pleft { line-height:30px }
.os_pages_headwrap.list .pright { text-align:right }
.os_pages_headwrap.list .pline1 .pright { line-height:27px }
.os_pages_headwrap.list .pline1 .pright .btn { border:0 ; background:none }

.os_list_navi , .os_pages_act , .os_pages_na { display:inline-block ; padding:0 ; margin:0 ; color:#d7d7d7 ; text-decoration:none }
A.os_list_navi:link , A.os_list_navi:visited { background:#fff ; display:inline-block ; padding:0 ; margin:0 ; color:#000 ; text-decoration:none }
A.os_list_navi:hover { color:#E31B22 ; text-decoration:none }

.os_pages_act  { background:#000 ; color:#fff ; padding:5px }
.os_pages_na { color:#d7d7d7 }

A.os_pages:link , A.os_pages:visited { background:#fff ; display:inline-block ; padding:5px ; margin:0 3px 0 3px ; color:#000 ; text-decoration:none ; border:1px solid #d7d7d7 }
A.os_pages:hover { background:#000 ; color:#fff ; text-decoration:none }


/* ---------- SPEZIAL : Message-Box */

div.messagedivtarget { overflow:hidden ; border:8px solid #838383 ; border-radius:5px ; -moz-border-radius:5px ; font-size:0.833em ; background:#fff ; background-image:url(./../trenner.gif) ; width:500px ; height:250px ; display:none ; padding:20px 10px 10px 20px }
div.messagedivtarget div.close { position:absolute ; right:0px ; top:0px ; cursor:pointer ; opacity:1 }
div.messagedivtarget .messagedivtitle { margin:0 ; padding:0 0 30px }
div.messagedivtarget .messagedivsubtitle { font-size:1.2em ; font-weight:bold ; padding:0 0 20px }
div.messagedivtarget .messagediverror { color:#ff0000 ; font-weight:bold }
div.messagedivtarget .messagedivcontentwrap {  }
div.messagedivtarget .messagedivcontentleft { float:left ; width:100px ; }
div.messagedivtarget .messagedivcontentright { float:right ; width:340px }
div.messagedivtarget .messagedivbuttonmwrap { padding-top:20px }
div.messagedivtarget .messagedivbuttonmwrap a { font-size:0.917em ; margin-right:20px }
div.messagedivtarget .messagedivbuttonmwrap a span { width:130px ; line-height:15px }
div.messagedivtarget .messagedivcontentright th { font-weight:normal ; text-align:left ; padding: 3px 20px 3px 0 }
div.messagedivtarget .messagedivcontentright td { text-align:left ; padding: 3px 0 3px 0 }


/* ---------- SPEZIAL : Content-Box */

div.popupdivtarget { overflow:hidden ; border:8px solid #838383 ; border-radius:5px ; -moz-border-radius:5px ; background:#fff ; background-image:url(./../trenner.gif) ; max-width:80% ; width:760px ; height:470px ; display:none  }
div.popupdivtarget div.close {  position:absolute ; right:0 ; top:0 ; cursor:pointer ; opacity:1 }
.popupdiviframe { width:100% ; height:100% ; margin:0px ; padding:0px ; overflow:auto }
.popupdivcontentbody { background:#fff ; margin:20px }
.popupdivcontentitle { font-weight:bold ; border-bottom:1px solid #d7d7d7 ; margin-bottom:20px ; padding-bottom:15px }
.popupdivcontentext { text-align:left ; padding-right:20px ; height:370px ; overflow:auto }
#exposeMask { background-color:#000 !important ; opacity:0.70 !important }


/* ---------- SPEZIAL : Auto-Complete */

.ac_results { background:#fff ; border:2px solid #d7d7d7 ; border-radius:5px ; -moz-border-radius:5px ; padding:4px ; margin:5px 0 0 0 ; overflow:hidden ; z-index:99999 }
.ac_results ul { width:100% ; list-style-position:outside ; list-style:none ; padding:0 ; margin:0 }
.ac_results li { margin:0 ; padding:2px 5px ; cursor:default ; display:block ; /*width: 100%;*/ font:menu ; line-height:16px ; overflow:hidden }
.ac_loading { background: white url('./../icon_ajax.gif') right center no-repeat }
.ac_odd { background-color:#eee }
.ac_over { background-color:#0A246A ; color:#fff }


/* ---------- SPEZIAL : Warenkorb leer */

.os_scart_error_empty { display:none ; color:#ff0000 ; border:1px solid #ff0000 ; background:#FFDFDF ; font-weight:bold ; text-align:center ; padding:15px ; margin-bottom:12px }


/* ---------- Bootstrap ---------- */

.affixtitle.affix { top:15px ; width:180px }
.affixtitle.affixnavi { width:180px }
.os_prod_content.affix { top:55px }
.affix-bottom { position:relative }
.nav-pills > li + li { margin-left:0px }
.os_newsletter_formgroup .control-label { text-align:left ; font-weight:normal }
.os_newsletter_formgroup .mand .control-label { text-align:left ; font-weight:bold }

.os_home_news .os_content_dott_td { padding-top:10px ; padding-bottom:10px }
.os_all_news .os_content_dott_td { padding-top:10px ; padding-bottom:10px }
.os_short_news .os_content_dott_td { padding-top:10px ; padding-bottom:10px }
.os_short_news .os_news_content, .os_home_news .os_news_content, .os_all_news .os_news_content, .os_detail_news .os_news_content { padding:10px ; padding-left:25px ; margin:0px }
.os_short_news .os_news_content a, .os_home_news .os_news_content a, .os_all_news .os_news_content a, .os_detail_news .os_news_content a { text-decoration:underline }


@media print {

	a[href]:after { content:none }
}


/* ---------- SPEZIAL : Lazy-Load */

.lazy { display:none }


/* ---------- SPEZIAL : Top Auto Hide */

#autohidebacktotop { z-index:1000 ; display:none ; position:fixed ; bottom:20px ; right:20px }



/* ---------- Extra - dollpark */

.os_content_textflow { font-size:1.167em ; line-height:1.6 ; color:#363232}
.green { background: #D8F6CE }
.green_chars { color:#3C6E0B; font-weight:bold; }
.under-gallery { font-size:11px ; }

.ytvideo     { position: relative; z-index: 0; }
.ytvideolink { background: url('/images/play-mq.png') center no-repeat; display: inline-block; } 
.ytvideolink img { margin:0 !important; border: 0; z-index: -1; display: block; position: relative; width:100%; margin-bottom:0.5em !important}

.mb-video { .margin-bottom:3.0em ; }
.os_home_content_div p { padding-bottom:0.833em }

strong { font-weight:600 }

.gallery { margin:20px 0 20px 0 }
.gallery > a { display:inline-block ; float:left }
.gallery img { max-height:220px ; margin: 0 3px 3px 0 }


@media screen and (max-width:1329px){

	.gallery img { max-height:150px; }
}

@media screen and ( max-width:767px ) {

	.gallery img { height:10em ; margin-top:0.111em }
}


.yvideo{
	position: relative;
	padding-bottom: 54.35%; /* 56.25 16:9 */
	margin-top:20px;
	padding-top: 25px;
	height: 0;
}
.yvideo iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 92%;
	height: 92%;
}

/* Videobox */

#vbOverlay { position: fixed; z-index: 9999; left: 0; top: 0; width: 100%; height: 100%; background-color: #000; cursor: pointer; }
#vbCenter { position: absolute; z-index: 999999; overflow: hidden; background-color: #fff; }
#vbBottomContainer { position: absolute; z-index: 999998; overflow: hidden; background-color: #fff; }
.vbLoading { background: #fff url(loading.gif) no-repeat center; }
#vbVideo, #vbVideo5{ position: absolute; left: 0; top: 0; border: 10px solid #fff; background-repeat: no-repeat; background-color: black; }
#vbBottom { font-family: Verdana, Arial, Geneva, Helvetica, sans-serif; font-size: 10px; color: #13242A; line-height: 1.4em; text-align: left; border: 10px solid #fff; border-top-style: none;  }
#vbCloseLink { display: block; float: right; width: 66px; height: 22px; background: transparent url(./../closelabel.gif) no-repeat center; margin: 5px 0; outline: none; }
#vbCaption, #vbNumber { margin-right: 71px;}
#vbCaption { font-weight: bold; font-style: italic; display:none}

.videoFrame {}
.videoFrame  iframe {}
.video{clear:both;margin: 0 -14px 0 -4px !important;padding:0;}
.video_thumb{float:left;background:url(shadowAlpha.png) no-repeat bottom right !important;margin:10px;padding:0;}
.video_thumb img, .video_thumb span {display:block;position:relative;background:#FFF !important;border:1px solid #ccc !important;margin:-5px 5px 5px -5px !important;padding:4px !important;z-index: 500;}
.video_thumb iframe {z-index:1000;border:none;}
.video li {background-image: none !important;}
.video_cont_0 {float:left;display:inline-block;margin-bottom: -3px;padding: 0 !important;} 
.video_cont_0 a, .video_cont_0 a:visited, .video_cont_0 a:hover{font-size: 13px;text-decoration: none !important; cursor: pointer;}
.video_box_0 {display: inline-block;margin: -5px -14px 1px -5px !important;} 
.video_box_0 a, .video_box_0 a:visited, .video_box_0 a:hover{font-size: 13px;text-decoration: none !important; cursor: pointer;}
.video_title{position: relative;top: -10px;padding: 0 10px;font-weight: bold;width: 200px;display: block;text-align: center;}
.video_close {background: url(close.png);display: none;height: 16px;width: 16px;float: right;z-index: 700;position: relative;margin: -3px 6px 0 -22px;}
.video_close:hover{background: url(close.png);}

#video-jwplayer_wrapper {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 format */
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}
#video-jwplayer_wrapper iframe, #video-jwplayer_wrapper object, #video-jwplayer_wrapper embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.blog h2 { color:#363232; font-size:1.7em; line-height:1.2}
.post-content a { text-decoration:underline; }
.blog h2 a { color:#363232; text-decoration:none; }


li.forumlink { margin-top:45px; border-top:1px solid #fff } 

td.yes { color:#15b215 ; text-align:center; font-size:19px }
td.no { color:#ff2600 ; text-align:center; font-size:19px }

table.dollpark-service { margin-top:0px }
table.dollpark-service td { padding:0; padding-right:8px; padding-left:8px; line-height: 1.4  }

span.gummipuppen { color: #1875AB; font-weight:600; font-style: italic; }

span.boogina { font-weight:600; font-style: italic; text-transform: uppercase; }

.yvideo-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.yvideo-container span {  background:#f5f5f5; position: absolute; bottom:-1px; width: 100%; line-height: 2.5em; text-align: center; font-size:0.888em; overflow: hidden; }

.yvideo-container iframe,
.yvideo-container object,
.yvideo-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}




/* ---------- CSS-END */
